/* CSS Document */
/* Start of Default Style*/
body{
	margin: 0px; 
	background-image: url(images/bg_body.gif);
	scrollbar-face-color: #CAB494; 
	scrollbar-shadow-color: #838280;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #000000; 
	scrollbar-darkshadow-color: #000000; 
	scrollbar-track-color: #CAB494; 
	scrollbar-arrow-color: #336699;
}
td{
	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px; color: #000000;
}
p{
	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px; color: #000000;
}
ul {
	list-style-image: url('images/arrow.gif');
	line-height: 20px;
}
input{
	border: 1px solid #CAB494;
	font-size: 12px;
	color: #003366;
	background-color: #FFFFFF;
}
textarea{
	border:1px solid #CAB494; font-size:12px; font-weight:normal; color:#003366;
}

/* End of Default Style*/

/* Start of Link Style*/
a:link{
	font-size:11px;	color:#336699; font-weight: bold; text-decoration: none;
} 
a:visited{
	font-size:11px;	color:#336699; font-weight: bold; text-decoration: none;
}
a:hover{
	font-size:11px;	color:#636C1D; font-weight: bold; text-decoration: none;
}

a.footerlink:link{
	font-family: Tahoma, Verdana, Arial; font-size:11px; color:#000000; font-weight: normal; text-decoration: none;
} 
a.footerlink:visited{
	font-family: Tahoma, Verdana, Arial; font-size:11px; color:#000000; font-weight: normal; text-decoration: none;
}
a.footerlink:hover{
	font-family: Tahoma, Verdana, Arial; font-size:11px; color:#000000; font-weight: normal; text-decoration: underline;
}
a.orangelink:link{
	font-family: Tahoma, Verdana, Arial; font-size:12px; color:#D3943C; font-weight: bold; text-decoration: none;
} 
a.orangelink:visited{
	font-family: Tahoma, Verdana, Arial; font-size:12px; color:#D3943C; font-weight: bold; text-decoration: none;
}
a.orangelink:hover{
	font-family: Tahoma, Verdana, Arial; font-size:12px; color:#D3943C; font-weight: bold; text-decoration: underline;
}
a.bluelink:link{
	font-family: Tahoma, Verdana, Arial; font-size:12px; color:#607A91; font-weight: bold; text-decoration: none;
} 
a.bluelink:visited{
	font-family: Tahoma, Verdana, Arial; font-size:12px; color:#607A91; font-weight: bold; text-decoration: none;
}
a.bluelink:hover{
	font-family: Tahoma, Verdana, Arial; font-size:12px; color:#607A91; font-weight: bold; text-decoration: underline;
}
a.greenlink:link{
	font-family: Tahoma, Verdana, Arial; font-size:12px; color:#636C1D; font-weight: bold; text-decoration: none;
} 
a.greenlink:visited{
	font-family: Tahoma, Verdana, Arial; font-size:12px; color:#636C1D; font-weight: bold; text-decoration: none;
}
a.greenlink:hover{
	font-family: Tahoma, Verdana, Arial; font-size:12px; color:#636C1D; font-weight: bold; text-decoration: underline;
}
/* End of Link Style*/

/* Start of User-Defined Style*/
.floatingtext{
	font-size:15; font-family:Tahome, Arial; font-weight:bold; color:#336699;
}
.noBorder{
	border:0px;
}
.yesBorder{
	border: 1px solid #CAB494;
	font-size: 12px;
	color: #003366;
	background-color: #FFFFFF;
}
.menuborder{
	border-right: 1px solid #D9A302;
	border-left: 1px solid #E9C531;
}
.linkborder{
	border-top: 1px solid #F6F4F4;
	border-bottom: 1px solid #C3C2C2;
}
.footer{
	font-size:11px;
	font-weight:normal;
	font-family: Tahoma, Verdana, Arial;
}
/* End of User-Defined Style*/